» Ubuntu » Paket

Error

two or more packages specified (rapid-spring raring)